var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/notificaciones/eliminar-todas-leidas/route.js")
R.c("server/chunks/[root-of-the-server]__3178d488._.js")
R.c("server/chunks/node_modules_next_f2da0d3e._.js")
R.c("server/chunks/_223372f8._.js")
R.c("server/chunks/node_modules_5bd402ea._.js")
R.c("server/chunks/[root-of-the-server]__09c3bdaf._.js")
R.c("server/chunks/node_modules_next_dist_23bfe24c._.js")
R.c("server/chunks/ce889_server_app_api_notificaciones_eliminar-todas-leidas_route_actions_d6f549f7.js")
R.m(178235)
module.exports=R.m(178235).exports
